> ## Documentation Index
> Fetch the complete documentation index at: https://biscon.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Translations

> This endpoint is used to get the translations for a movi.




## OpenAPI

````yaml get /movie/{movie_id}/translations
openapi: 3.0.3
info:
  title: TMDB API DOCUMENTATION
  description: >-
    The Movie Database is an API that provides comprehensive movie, TV show, and
    celebrity data. TMDB offers APIs that developers use to access and integrate
    its data into applications, websites, or services.
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.themoviedb.org/3
security:
  - bearerAuth: []
tags:
  - name: Authentication
    description: Endpoints for managing authentication, including login and user sessions.
  - name: Account
    description: Endpoints for managing user accounts, such as profiles and settings.
  - name: Certification
    description: Endpoints for retrieving and managing certification data.
  - name: Changes
    description: Endpoints for tracking changes and updates across the system.
  - name: Collection
    description: Endpoints for managing and accessing user collections.
  - name: Companies
    description: Endpoints for retrieving and managing company-related data.
  - name: Configuration
    description: Endpoints for accessing and updating system configuration settings.
  - name: Credits
    description: Endpoints for retrieving credit information related to movies or shows.
  - name: Discover
    description: Endpoints for discovering content based on filters and criteria.
  - name: Find
    description: Endpoints for locating specific items or entities in the database.
  - name: Genres
    description: Endpoints for retrieving and managing genres for categorization.
  - name: Guest Sessions
    description: Endpoints for creating and managing guest user sessions.
  - name: Keywords
    description: Endpoints for managing and searching content using keywords.
  - name: Lists
    description: Endpoints for creating and managing user-generated lists.
  - name: Movie Lists
    description: Endpoints for retrieving and managing lists of movies.
  - name: Movies
    description: Endpoints for retrieving detailed information about movies.
  - name: Networks
    description: Endpoints for retrieving and managing network-related data.
  - name: People Lists
    description: Endpoints for retrieving and managing lists of people in the system.
  - name: People
    description: Endpoints for retrieving information about actors, directors, and others.
  - name: Search
    description: Endpoints for performing searches across multiple categories.
  - name: Reviews
    description: Endpoints for managing and displaying reviews from users.
  - name: Trending
    description: Endpoints for retrieving trending content based on popularity.
  - name: TV Series Lists
    description: Endpoints for retrieving and managing lists of TV series.
  - name: TV Series
    description: Endpoints for retrieving detailed information about TV series.
  - name: TV Seasons
    description: Endpoints for retrieving and managing information about TV seasons.
  - name: TV Episodes
    description: Endpoints for retrieving and managing information about TV episodes.
  - name: TV Episode Groups
    description: Endpoints for managing groups of TV episodes organized by criteria.
  - name: Watch Providers
    description: >-
      Endpoints for retrieving availability information from streaming
      providers.
  - name: Auth
    description: >-
      Endpoints for managing version4 authentication, including login and user
      sessions.
  - name: Lists
    description: >-
      Endpoints for managing version4 authentication, including login and user
      sessions.
paths:
  /movie/{movie_id}/translations:
    get:
      tags:
        - Movies
      summary: Translations
      description: |
        This endpoint is used to get the translations for a movi.
      operationId: moviesTranslations
      parameters:
        - name: movie_id
          in: path
          required: true
          schema:
            type: integer
          description: The ID of the movie
      responses:
        '200':
          description: Successful
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: integer
                    description: A unique identifier assigned to the content
                  translations:
                    type: array
                    description: A list of available translations for the movie
                    items:
                      type: object
                      properties:
                        iso_3166_1:
                          type: string
                        iso_639_1:
                          type: string
                        name:
                          type: string
                        english_name:
                          type: string
                example:
                  id: 550
                  translations:
                    - iso_3166_1: SA
                      iso_639_1: ar
                      name: العربية
                      english_name: Arabic
                      data:
                        homepage: ''
                        overview: >-
                          إدوارد يتعرض لضغوط حتى يصل به الحال إلى أنه لا يستطيع
                          النوم لفتراتٍ طويلة، لكنه يجد بعض السلام في جلسات
                          العلاج النفسي الجماعي، يتعرف إدوارد على أحد الأشخاص
                          وهو (تايلر ديردن) الذي يحرره من تعلقه بالأشياء الذي
                          تستعبده ،ثم يحرره من خوفه من الناس. يقومان معًا بإنشاء
                          نادي القتال الذي يجذب الكثير من الأفراد المحبطين
                          ،الذين يقومون بإخراج طاقة غضبهم وكرههم للعالم في
                          القتال.
                        runtime: 0
                        tagline: ''
                        title: ''
                    - iso_3166_1: AZ
                      iso_639_1: az
                      name: Azərbaycan
                      english_name: Azerbaijani
                      data:
                        homepage: ''
                        overview: >-
                          Xəyalları olmayan bir gənc yuxusuzluğa qarşı mübarizə
                          aparır, bəlkə də boz və gündəlik həyatı ilə
                          cansıxıcılığının nəticəsidir. Təyyarə gəzintisində o,
                          çox xüsusi bir fəlsəfəyə sahib olan xarizmatik sabun
                          satıcısı Tyler Durden ilə tanış olur: mükəmməllik zəif
                          insanların işidir; bunun əvəzinə özünü məhv etmək
                          həyatı həqiqətən yaşamağa dəyər edən yeganə şeydir.
                          Hər ikisi məyusluqlarını və qəzəblərini söndürə
                          bildikləri gizli mübarizə klubu yaratmaq qərarına
                          gəlirlər, bu da böyük bir müvəffəqiyyət olacaqdır.
                        runtime: 0
                        tagline: ''
                        title: Döyüshçü Klubu
                    - iso_3166_1: BG
                      iso_639_1: bg
                      name: български език
                      english_name: Bulgarian
                      data:
                        homepage: ''
                        overview: >-
                          Разказвачът е самотник, чийто живот е безцелен низ от
                          незначителни случки. Промяната започва едва след
                          запознанството му с агресивния нихилист Джак. Той го
                          въвежда в подземния свят на тъмни сделки и машинации.
                          Разказвача се включва като участник в кървави боксови
                          двубои, които не му носят очакваното удовлетворение.
                          Постепенно той осъзнава, че губи контрол над себе си,
                          откривайки, че мачовете са част от зловещ план?
                        runtime: 139
                        tagline: ''
                        title: Боен клуб
                    - iso_3166_1: ES
                      iso_639_1: ca
                      name: Català
                      english_name: Catalan
                      data:
                        homepage: ''
                        overview: >-
                          Un jove sense il·lusions lluita contra el seu insomni,
                          conseqüència potser del seu tedi per la seva vida gris
                          i rutinària. En un viatge amb avió coneix Tyler
                          Durden, un carismàtic venedor de sabó que sosté una
                          filosofia molt particular: el perfeccionisme és cosa
                          de gent feble; en canvi, l'autodestrucció és l'única
                          cosa que fa que realment la vida valgui la pena. Tots
                          dos decideixen llavors formar un club secret de lluita
                          on descarregar les seves frustracions i la seva ira
                          que tindrà un èxit aclaparador.
                        runtime: 0
                        tagline: Caos, entremaliadures i sabó
                        title: El club de la lluita
                    - iso_3166_1: CZ
                      iso_639_1: cs
                      name: Český
                      english_name: Czech
                      data:
                        homepage: ''
                        overview: >-
                          Když nemůžete půl roku usnout, celý okolní svět vám
                          začne připadat jako nekonečný sen. Všechno kolem vás
                          je nedokonalou xeroxovou kopií sebe sama. Chodíte do
                          práce, díváte se na televizi a jste vděčni za to, když
                          občas ztratíte vědomí a nevíte o světě. Lidí s
                          podobnými problémy moc není, ale mladý úspěšný
                          úředník, který si říká Jack, je jedním z nich. Má
                          slušnou práci, vydělává slušné peníze, ale trpí
                          nejtěžší formou nespavosti. Na služební cestě se Jack
                          seznámí s Tylerem Durdenem, který mu nabídne příbytek
                          pod podmínkou, že mu vrazí pořádnou ránu. Tato "výměna
                          názorů" se oběma zalíbí a brzy vznikne první Klub
                          rváčů. Místo, kde můžou mladí muži, znechucení světem,
                          odložit své starosti a stát se na pár minut zvířaty.
                        runtime: 0
                        tagline: ''
                        title: Klub rváčů
                    - iso_3166_1: DK
                      iso_639_1: da
                      name: Dansk
                      english_name: Danish
                      data:
                        homepage: ''
                        overview: >-
                          Nortons evner som stjerneskuespiller viser sig i
                          rollen som Jack, en kronisk søvnløs der er desperat
                          efter at slippe ud af sit ulideligt kedelige liv. Da
                          møder han Tyler Durden (Pitt), en karismatisk
                          sæbesælger med en usædvanlig livsfilosofi. Tyler synes
                          at udvikling af én selv er for de svage - det er
                          selvdestruktionen der gør livet værd at leve. Inden
                          længe er Jack og Tyler ved at slå hinanden til
                          plukfisk på en parkeringsplads, en slåskamp der giver
                          det ultimative kick. For at introducere andre  mænd
                          for de simple glæder ved fysisk vold, danner Jack og
                          Tyler den hemmelige Fight Club der bliver voldsomt
                          populær. Men en chokerende overraskelse der vender op
                          og ned på alt, venter Jack...
                        runtime: 139
                        tagline: ''
                        title: Fight Club
                    - iso_3166_1: DE
                      iso_639_1: de
                      name: Deutsch
                      english_name: German
                      data:
                        homepage: ''
                        overview: >-
                          Ein Yuppie findet beim charismatischen Tyler Durden
                          Unterschlupf, nachdem seine Wohnung in die Luft gejagt
                          wird. Ein Gerangel zwischen den beiden entwickelt sich
                          zu einer Schlägerei, die mit der Erkenntnis endet,
                          dass man sich nach einer ordentlichen Portion Prügel
                          einfach besser fühlt. Der "Fight Club" ist geboren.
                          Immer mehr Männer versammeln sich, um sich zu schlagen
                          - und gestärkt in den Alltag zu gehen. Wie ein Virus
                          greift das Konzept um sich, doch für Tyler ist der
                          Kampfverein nur die erste Stufe, um die USA in die
                          Knie zu zwingen.
                        runtime: 0
                        tagline: Thủ đoạn. Lộn xộn. Xà phòng.
                        title: Sàn Đấu Sinh Tử
                    - iso_3166_1: CN
                      iso_639_1: zh
                      name: 普通话
                      english_name: Mandarin
                      data:
                        homepage: ''
                        overview: >-
                          杰克( 爱德华·诺顿 Edward Norton
                          饰)是一个充满中年危机意识的人，他非常憎恨自己的生活及一切，再加上他患有严重的失眠症，所以他常常参加各种团体谘询会，只为了能接触人群。在某一个团体谘询会上，杰克遇上了一个跟他同样理由来参加的女烟枪，玛拉(海伦娜·邦汉·卡特
                          Helena Bonham Carter 
                          饰)，在莫名激素的影响下，杰克和玛拉一起逃离了谘询会，两人的情愫因而滋生…
                          一个偶然的机会，杰克遇到了卖肥皂的商人泰勒(布拉德·皮特 Brad Pitt
                          饰)，一个浑身充满叛逆、残酷和暴烈的痞子英雄，并因为自己公寓失火而住进了泰勒破旧不堪的家中。两人因缘际会地成为了好朋友，并创立了“搏击俱乐部”：一个让人们不戴护具而徒手搏击，宗旨在于发泄情绪的地下组织。
                        runtime: 0
                        tagline: 搏击俱乐部
                        title: 搏击俱乐部
                    - iso_3166_1: HK
                      iso_639_1: zh
                      name: 普通话
                      english_name: Mandarin
                      data:
                        homepage: ''
                        overview: >-
                          愛德華諾頓飾演一位失眠病患者，讀完大學，找到一份工作，然後買屋，過著沉悶痛苦的刻板生活。直到遇上肥皂推銷員畢彼特，扭轉了他的命運。畢彼特深信自我進步是弱者的行為，只有自我毀滅才活得有價值。他們組成「搏擊會」，會員互相毆打致頭破血流，尋求「真正的生活意義」，並集結，自行重整社會秩序。直至畢彼特愈見走火入魔，終引發出愛德華一段聲嘶力竭的掙扎。
                        runtime: 0
                        tagline: ''
                        title: 搏擊會
                    - iso_3166_1: TW
                      iso_639_1: zh
                      name: 普通话
                      english_name: Mandarin
                      data:
                        homepage: ''
                        overview: >-
                          傑克（愛德華諾頓飾演）是一個充滿中年危機意識的人，他非常憎恨自己的生活及一切，再加上他患有嚴重的失眠症，所以他常常參加各種團體諮詢會，只為了能接觸人群。在某一個團體諮詢會上，傑克遇上了一個跟他同樣理由來參加的女煙槍，瑪拉（海倫娜寶漢卡特飾演）。 
                          在一個商務旅行中，傑克在飛機上遇到賣肥皂的商人－泰勒（布萊德彼特飾演），兩人因緣際會地成了好友，並開始創建了「鬥陣俱樂部」：一個讓彼此不戴護具而互毆的聚會，宗旨在發洩情緒。 
                          某夜，泰勒在傑克的公寓中把瑪拉給「上」了，這讓傑克非常忌妒。同時「鬥陣俱樂部」也成了全國性的地下大組織，所有成員都將泰勒視為教父。為了辨識起見，成員還都剃了光頭。 
                          傑克對於「鬥陣俱樂部」的現況及泰勒的瘋狂模樣越來越無法忍受，所以他決定疏遠泰勒。但是，此時的「鬥陣俱樂部」成員卻發起全國性的暴動，他們炸毀了不少建築物......，一切的局勢都是傑克始料未及的，他該如何解決這混亂的現狀？「鬥陣俱樂部」又會瘋狂成什麼樣子？ 
                          傑克與泰勒之間的恩恩怨怨會如何了結？
                        runtime: 0
                        tagline: ''
                        title: 鬥陣俱樂部
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.